.web_main {
	background: #F6FBFB;
}

/* s_case_box */
.s_case_box {}

.s_case_box .web_th {
	max-width: 1400px;
}

.s_case_box .web_th .brief {
	color: #333;
}

.case_inner {
	padding: 2.8% 0 0;
	word-break: break-all;
}

.case_div {
	width: calc(100% / 3 - 20px);
	margin: 0 10px 20px;
}

.case_item .case_pic {
	padding-bottom: 109%;
	overflow: hidden;
}

.case_div_mid .case_item .case_pic {
	padding-bottom: 160%;
}

.case_div_right .case_item .case_pic {
	padding-bottom: 58%;
}

.case_div_mid .case_item:first-child .case_pic {
	padding-bottom: 58%;
}

.case_div_right .case_item:first-child .case_pic {
	padding-bottom: 160%;
}

.case_item .case_info {
	padding: 6% 0 5%;
}

.case_div .case_item:first-child .case_info {
	margin-bottom: 20px;
}

.case_item .title {
	font-size: 20px;
	color: var(--commonColor);
	line-height: 28px;
	word-break: break-word;
	display: block;
}

.case_item .brief {
	color: #999;
	margin-top: 10px;
}

@media only screen and (max-width: 950px) {
	.case_inner {
		flex-direction: column;
	}

	.case_div {
		width: 100%;
	}

	/* .case_item .case_pic{padding-bottom: 75% !important;} */
	.case_div_right {
		display: flex;
		flex-direction: column;
	}

	.case_div_right .case_item:first-child {
		order: 1;
	}

	.case_item .case_info {
		padding: 15px 0 20px;
	}

	.case_div_right .case_item:last-child .case_info {
		padding-bottom: 10px;
	}

	.case_div .case_item:first-child .case_info {
		margin-bottom: 0;
	}

	.case_item .brief {
		margin-top: 6px;
	}
}

/* s_case_form */
.s_case_form {
	padding-bottom: 3%;
}

.s_case_form .web_th .title {
	font-size: 30px;
	font-family: 'Poppins-Regular';
	color: #333;
	margin-bottom: 10px;
}

.case_form {
	text-align: center;
	padding-top: 2%;
}

.case_form .txt {
	width: 400px;
	padding: 0 15px;
	border: 1px solid var(--commonColor);
	height: 48px;
	line-height: 48px;
	border-radius: 6px;
}

.case_form .sub {
	background: var(--commonColor);
	color: #fff;
	font-size: 20px;
	height: 48px;
	border: none;
	border-radius: 6px;
	width: 150px;
}

.case_form .sub:hover {
	background: var(--lightColor);
}

.case_form .txt:focus {
	border-color: var(--lightColor);
}


@media only screen and (max-width: 950px) {
	.s_case_form .web_th .title {
		font-size: 24px;
		margin-bottom: 5px;
	}

	.s_case_form {
		padding: 10px 0 0;
	}

	.case_form {
		padding-top: 15px;
	}

	.case_form .txt {
		width: 100%;
		box-sizing: border-box;
	}

	.case_form .sub {
		margin-top: 16px;
	}

	.case_form .txt,
	.case_form .sub {
		height: 45px;
		line-height: 45px;
	}
}